Index: branches/UKMO/dev_r5518_GC3p0_package/DOC/TexFiles/Namelist/nambdy
===================================================================
--- branches/UKMO/dev_r5518_GC3p0_package/DOC/TexFiles/Namelist/nambdy	(revision 6438)
+++ branches/UKMO/dev_r5518_GC3p0_package/DOC/TexFiles/Namelist/nambdy	(revision 6440)
@@ -2,22 +2,34 @@
 &nambdy        !  unstructured open boundaries                          ("key_bdy")
 !-----------------------------------------------------------------------
-    nb_bdy = 1                            !  number of open boundary sets
-    ln_coords_file = .true.               !  =T : read bdy coordinates from file
-    cn_coords_file = 'coordinates.bdy.nc' !  bdy coordinates files
-    ln_mask_file = .false.                !  =T : read mask from file
-    cn_mask_file = ''                     !  name of mask file (if ln_mask_file=.TRUE.)
-    nn_dyn2d      =  2                    !  boundary conditions for barotropic fields
-    nn_dyn2d_dta  =  3                    !  = 0, bdy data are equal to the initial state
-                                          !  = 1, bdy data are read in 'bdydata   .nc' files
-                                          !  = 2, use tidal harmonic forcing data from files
-                                          !  = 3, use external data AND tidal harmonic forcing
-    nn_dyn3d      =  0                    !  boundary conditions for baroclinic velocities
-    nn_dyn3d_dta  =  0                    !  = 0, bdy data are equal to the initial state
-                           !  = 1, bdy data are read in 'bdydata   .nc' files
-    nn_tra        =  1                    !  boundary conditions for T and S
-    nn_tra_dta    =  1                    !  = 0, bdy data are equal to the initial state
-                           !  = 1, bdy data are read in 'bdydata   .nc' files
-    nn_rimwidth  = 10                      !  width of the relaxation zone
-    ln_vol     = .false.                  !  total volume correction (see nn_volctl parameter)
-    nn_volctl  = 1                        !  = 0, the total water flux across open boundaries is zero
+    nb_bdy = 2                               !  number of open boundary sets       
+    ln_coords_file = .true.,.false.          !  =T : read bdy coordinates from file
+    cn_coords_file = 'coordinates.bdy.nc','' !  bdy coordinates files
+    ln_mask_file = .false.                   !  =T : read mask from file
+    cn_mask_file = ''                        !  name of mask file (if ln_mask_file=.TRUE.)
+    cn_dyn2d       = 'none','none'           !
+    nn_dyn2d      =  2, 0                    !  boundary conditions for barotropic fields
+    nn_dyn2d_dta  =  3, 0                    !  = 0, bdy data are equal to the initial state
+                                             !  = 1, bdy data are read in 'bdydata   .nc' files
+                                             !  = 2, use tidal harmonic forcing data from files
+                                             !  = 3, use external data AND tidal harmonic forcing
+    cn_dyn3d      =  'none',' none'          !
+    nn_dyn3d      =  0, 0                    !  boundary conditions for baroclinic velocities
+    nn_dyn3d_dta  =  0, 0                    !  = 0, bdy data are equal to the initial state
+                                             !  = 1, bdy data are read in 'bdydata   .nc' files
+    cn_tra        =  'none', 'none'          !
+    nn_tra_dta    =  1, 1                    !  = 0, bdy data are equal to the initial state
+                                             !  = 1, bdy data are read in 'bdydata   .nc' files
+    cn_ice_lim      =  'none','none'         !
+    nn_ice_lim_dta  =  0, 0                  !  = 0, bdy data are equal to the initial state
+                                             !  = 1, bdy data are read in 'bdydata   .nc' files
+    rn_ice_tem      = 270., 270.             !  lim3 only: arbitrary temperature of incoming sea ice
+    rn_ice_sal      = 10.,  10.              !  lim3 only:      --   salinity           --
+    rn_ice_age      = 30., 30.               !  lim3 only:      --   age                --
+    ln_tra_dmp    = .false.,.false.          !  open boudaries conditions for tracers
+    ln_dyn3d_dmp  = .false.,.false.          !  open boundary condition for baroclinic velocities
+    rn_time_dmp   =  1., 1.                  ! Damping time scale in days
+    rn_time_dmp_out =  1., 1.                ! Outflow damping time scale
+    nn_rimwidth  = 10, 5                     !  width of the relaxation zone
+    ln_vol     = .false.                     !  total volume correction (see nn_volctl parameter)
+    nn_volctl  = 1                           !  = 0, the total water flux across open boundaries is zero
 /
